Bug 49240 - stray "1" appended to partition labels
Summary: stray "1" appended to partition labels
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-17 12:19 UTC by Chris Runge
Modified: 2007-04-18 16:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 15:44:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2001-07-17 12:19:56 UTC
Beta 2 (Fairfax)

Description of Problem:

Stray "1"s are being appended to partitioned labels.

How Reproducible:

Behavior varies from install to install. The "1" gets appended to different
labels.

Steps to Reproduce:
1. NFS install on a laptop
2. Select Laptop installation option
3. Select auto-partitioning

Actual Results:

One time the /boot partition had the label /boot1
Another time the /boot partition had the label /boot, but the / partition
had the label /1

Expected Results:

no appended "1"s

Additional Information:

Comment 1 Michael Fulbright 2001-07-17 15:44:19 UTC
Known issue.

Comment 2 Matt Wilson 2001-07-19 20:13:12 UTC
they're not stray, they get appeneded when a label of that name already exists.
 There was a bug that would see the existing / label on a partition that was
going to be formatted, so the label got set to /1.  next install it would be /
again.  This is fixed.


Comment 3 Pekka Savola 2001-07-23 10:14:49 UTC
Happened with me too.


Note You need to log in before you can comment on or make changes to this bug.